MTC(4) | Device Drivers Manual (vax) | MTC(4)

# NAME

`mtc` —
UNIBUS MSCP tape controller driver

# SYNOPSIS

`mtc0 at uba? csr 0174500`
`mscpbus* at mtc?`

# DESCRIPTION

The `mtc` driver is for UNIBUS tape controllers that use MSCP. Among these controllers are:

- DEC KLESI-U UNIBUS ctlr
- DEC TK50 Q22 bus ctlr

The `mtc` communicates with the host through a packet protocol known as the Mass Storage Control Protocol (MSCP). Consult the file `<mscp/mscp.h>` for a detailed description of this protocol.

# SEE ALSO

vax/intro(4)

# HISTORY

The `mtc` driver appeared in NetBSD 1.2.

February 17, 2017 | NetBSD 10.1